Issue #12 new

Can not install

s-y
created an issue

Hello!

I can not install on xubuntu 13.10 with qt 4.8.4 and DMD32 D Compiler v2.063.2 http://pastebin.com/iUG7ivtn

Comments (3)

  1. Log in to comment